// BounConc.cpp : implementation file
//

#include "stdafx.h"
#include "UnsDis.h"
#include "BounConc.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CBounConc property page

IMPLEMENT_DYNCREATE(CBounConc, CPropertyPage)

CBounConc::CBounConc() : CPropertyPage(CBounConc::IDD)
{
	//{{AFX_DATA_INIT(CBounConc)
	m_kindlow = -1;
	m_kindup = -1;
	m_valow = 0.0f;
	m_valup = 0.0f;
	//}}AFX_DATA_INIT
}

CBounConc::~CBounConc()
{
}

void CBounConc::DoDataExchange(CDataExchange* pDX)
{
	CPropertyPage::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CBounConc)
	DDX_Radio(pDX, IDC_KINDLOW, m_kindlow);
	DDX_Radio(pDX, IDC_KINDUP, m_kindup);
	DDX_Text(pDX, IDC_VALOW, m_valow);
	DDX_Text(pDX, IDC_VALUP, m_valup);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CBounConc, CPropertyPage)
	//{{AFX_MSG_MAP(CBounConc)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CBounConc message handlers
